* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

h1 {
  cursor: pointer;
}

h1,
p {
  color: blue;
}

h1 span {
  color: green;
}

p span {
  color: red;
  font-size: 30px;
}

p {
  margin-bottom: 20px;
}

a {
  color: teal;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid teal;
  border-radius: 10px;
  padding: 3px;
}

a:hover {
  background-color: teal;
  color: white;
}

header {
  padding: 20px;
  display: flex;
  /* flex-direction: column; */
  justify-content: space-between;
  background-color: lightgoldenrodyellow;
  border-bottom: 2px solid orange;
}

header h3 {
  text-transform: uppercase;
}

header nav {
  display: flex;
  gap: 20px;
}

main {
  display: flex;
  width: 100vw;
}

.sidebar {
  width: 30%;
  height: calc(100vh - 71px);
  background-color: lightblue;
}

.content {
  width: 70%;
  background-color: lightcoral;

  display: flex;
  flex-direction: column;
}

.upper {
  height: 50%;
}

.lower {
  height: 50%;
  background-color: lightgreen;

  display: flex;
  /* flex-direction: column; */
}

.right {
  background-color: lightgoldenrodyellow;
  height: 50%;
}

.left {
  height: 50%;
}
